Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1536

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2003-1536
Last Modified 05 Sep 2008 04:37:11
Published 31 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-1536

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Codeworx Technologies DCP-Portal 5.3.1 allow remote attackers to inject arbitrary web script or HTML via (1) the q parameter to search.php and (2) the year parameter to calendar.php.

Vulnerable Systems

Application

  • Dcp-portal 5.3.1


References

XF - dcpportal-search-calendar-xss(11602)

BID - 7144

BID - 7141

OSVDB - 7022

OSVDB - 7021

SECUNIA - 8358

BUGTRAQ - 20030318 Some XSS vulns


Last Updated: 27 May 2016 10:38:24